## clickpad-rightclick 1.0

=== debian/changelog ===
clickpad-rightclick (1.0) precise; urgency=low

  * Initial Release.

 -- Alex Wolfson <alex.wolfson@canonical.com>  Tue, 07 Jun 2012 10:34:21 -0500
