=== debian/control ===
Source: clickpad-rightclick
Section: admin
Priority: extra
Maintainer: Alex Wolfson <alex.wolfson@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/sutton/clickpad-rightclick
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/clickpad-rightclick

Package: clickpad-rightclick
Architecture: all
Depends: ${misc:Depends}
Description:Enables Right click for clickpads
 Package provides X11 configuration file
